First time here? Check out the FAQ!
x

Operating system information.

0 votes
asked by (120 points) about Cisco PacketTracer
edited by

What is the required operating system for this application? Because I am having Windows 7 Professional 32 bit.

1 Answer

0 votes
answered by (194k points)
edited by

The latest version of the software is 6.2, and it supports Windows 7, Windows 8 and Windows 8.1. With the release of the latest version, Windows XP is discontinued. The application is available for downloading from Cisco Netacad Alumni > Packet Tracer resource page on Cisco Networking Academy website.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...